<resources>
    <style name="Theme.TimeClock" parent="android:style/Theme.Material.Light.NoActionBar">
        <item name="android:fontFamily">sans</item>
        <item name="android:windowLightStatusBar">true</item>
        <item name="android:statusBarColor">#F0FFEC</item>
        <item name="android:navigationBarColor">#FFFFFF</item>
    </style>
</resources>
